*{
  margin:0;
  padding:0;
  outline:none;
}
body{ 
  margin:0; 
  padding:0; 
  -ms-word-wrap:break-word; 
  word-wrap:break-word;
  position:relative;
  background: #fff;
  font-size: 15px; 
  color:#323232;
  font-family: 'PT Sans',sans-serif;
}
img{ 
  margin:0; 
  padding:0; 
  border:none; 
  max-width:100%; 
  height:auto;
}
section img{
  max-width:100%;
}
h1,
h2,
h3,
h4,
h5,
h6{
  margin:0;
  padding:25px 0 25px 0;
  font-family: 'PT Sans', sans-serif;
  font-weight: normal;
  font-style: normal;
}
.middle-align h3{
  margin:0;
  padding:10px 0;
}
#our-services h2 {padding-bottom:10px;}
p{ 
  margin:0 0 15px; 
  padding:0;
  font-size:14px; 

}
a{ 
  text-decoration:none; 
  color: #0166aa;
}
a:hover{ 
  text-decoration:none; 
  color:#333;
}
a:focus,
a:hover{
  text-decoration:none !important;
}
ul{ 
  margin:0 0 0 15px; 
  padding:0;
}
li{line-height:1.5em; margin-bottom:5px; list-style-type: none;font-size: 17px;}
:hover{-webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
.clear{ 
  clear:both;
}
input[type='submit']:hover{
  cursor: pointer;
}
.center{ 
  text-align:center; 
  margin-bottom:40px;
}
.middle-align{ 
  margin:0 auto; 

}
.wp-caption{ 
  margin:0; 
  padding:0; 
  font-size:13px; 
  max-width:100%;
}
.wp-caption-text{ 
  margin:0; 
  padding:0; 
}
.screen-reader-text {
  position: absolute;
  top:-9999em;
  left:-9999em;
}
.sticky{ 
  margin:0; 
  padding:0; 
}
.sticky .post-main-box h3{
  background: url(images/pin.png) no-repeat scroll 0 0px;
  padding-left: 40px;
}
.gallery-caption{ 
  margin:0;
  padding:0;
}
.alignleft, 
img.alignleft {
  display: inline; 
  float: left; 
  margin-right:20px; 
  margin-top:4px; 
  margin-bottom:10px; 
  padding:0;
  border:1px solid #bbb;
  padding:5px; 
}
.alignright, 
img.alignright { 
  display: inline; 
  float: right; 
  border:1px solid #bbb; 
  padding:5px;
  margin-bottom:10px;
  margin-left:25px;
}
.aligncenter, 
img.aligncenter {
 clear: both; 
 display: block; 
 margin-left: auto; 
 margin-right: auto; 
 margin-top:0; 
}
.comment-list .comment-content ul { 
  list-style:none; 
  margin-left:15px;
}
.comment-list .comment-content ul li{
  margin:5px;
}
.comment-meta {display: none;}
#respond{
  clear:both;
}
.toggleMenu{
  display:none;
}
.bypostauthor{
 margin:0;
 padding:0;
}
input[type="text"],
input[type="email"],
input[type="phno"], 
textarea{
  border:1px solid #bcbcbc;
  width:100%; 
  font-size:16px;
  padding:10px 10px; 
  margin:0 0 23px 0;
  height:auto;
}
textarea{
  height:111px; 
}
input[type="submit"] {
  text-align:center;
  text-transform:uppercase;
  font-size:18px;
  padding:7px 30px; 
  background:#e1c65c;
  font-weight:bold;
  color:#fff;
  border: none;
}


.call{
  text-align: right;
}
.call i,
.email i {
  font-size: 40px;
  color: #e1c65c;
}
.call p,
.email p {
  color: #fff;
  font-size: 14px;
  letter-spacing: 1px;
}
p.infotext {
  color: #e1c65c;
  font-size: 14px;
  letter-spacing: 1px;
  font-style: italic;
  font-weight: bold;
  margin-bottom: 0;
}
.logo {  
  text-align: center;
}
.logo h1 a {
  font-size: 40px;
  font-weight: bold;
  color: #fff;
  letter-spacing: 5px;
}
.logo h1{
  padding: 0;
  font-family: 'Alex Brush', cursive;
}
p.site-description {
  color: #fff;
  font-weight: bold;
  letter-spacing: 1px;
  font-style: italic;  
  font-size: 13px;
  margin-bottom: 0;
}


.top-information {
    padding: 10px 0 5px;
    background: #f0f0f0;
}
.top-information .top-information-inner {
    max-width: 942px;
    margin: 0 auto;
}
.top-information .top-information-inner .soc-networks {
    float: left;
}
.top-information .top-information-inner .soc-networks a {
    display: inline-block;
    margin: 0 3px 0 0;
    width: 21px;
    height: 21px;
}
.top-information .top-information-inner .hours {
    float: right;
    font-family: 'PT Sans', sans-serif;
    color: #1d1d1d;
    font-size: 14px;
    background: url(/images/clock.svg) left top no-repeat;
    padding-left: 31px;
    margin-top: 3px;
}
.header {
    height: 101px;
    background: url('//autonovice.ru/images/head.jpg') no-repeat;
	margin: 0 auto;
    min-width: 1100px;
    max-width: 1100px;
}
.site-header {
    -webkit-box-flex: none;
    -webkit-flex: none;
    -moz-box-flex: none;
    -moz-flex: none;
    -ms-flex: none;
    flex: none;
}

.site-header .header-inner {
    max-width: 942px;
    margin: 0 auto;
}
.site-header .site-name {
    float: left;
    font-family: 'PT Sans', sans-serif;
    font-size: 22px;
    padding: 28px 0 21px;
}
.site-header .site-name {
    padding-top: 33px;
}
.site-header .top-contacts {
    float: right;
}
.site-header .top-contacts .address {
    display: inline-block;
    margin: 28px 25px 25px 0;
}
.site-header .top-contacts .address .icon {
    float: left;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background: #d9f06e url() 11px 50% no-repeat;
    margin: 5px 16px 5px 0;
}
.site-header .top-contacts .address .text {
    font-family: 'PT Sans ', sans-serif;
    color: #1d1d1d;
    font-size: 14px;
    border-left: 1px solid #e2e2e2;
    padding: 0 0 7px 16px;
    float: right;
}
.site-header .top-contacts .phone .icon {
    float: left;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background: #d9f06e url() 50% 50% no-repeat;
    margin: 5px 16px 5px 0;
}
.site-header .top-contacts .phone .text {
    float: right;
    border-left: 1px solid #e2e2e2;
    font-family: 'PT Sans', sans-serif;
    color: #1d1d1d;
    font-size: 16px;
    padding: 0 0 7px 16px;
	font-weight: 700;
}
.site-header .top-contacts .phone .text a {
    color: #1d1d1d;
}
.site-header .top-contacts .phone {
    display: inline-block;
    margin: 28px 0 25px;
}
.site-header .top-contacts .callback-button {
    float: right;
    margin: 30px 0 0 25px;
}
.site-header .top-contacts .callback-button a {
    display: block;
    background-color: #fa5241;
    height: 36px;
    line-height: 38px;
    font-family: 'PT Sans', sans-serif;
    color: #fff;
    font-size: 16px;
    padding: 0 20px;
    border-radius: 2px;
    text-decoration: none;
	font-weight: 700;
}
#next{width:300px;margin:0px 30px 40px; display: inline-block;}
#next img {width:120%;padding-bottom: 10px;}
.post-category {font-size:17px;color:#323233;line-height:1.5em; margin-bottom:10px;}
.post-category p {padding: 10px 0 20px 0}
#img-mini{width:130px;float:left;}
#content-mini{padding:0 0 0 130px;}
#content-block{padding:20px 0 10px 0;clear:both;}
/* header mobile */
@media screen and (max-width: 1130px){
#next{width:250px;margin:0px 30px 40px; display: inline-block;}
#next img {width:100%;}
}
@media screen and (max-width: 992px){
#next{width:200px;margin:0px 10px 40px; display: inline-block;}
}
@media screen and (max-width: 760px){
#next{width:230px;margin:0px 10px 40px; display: inline-block;}
}
@media screen and (max-width: 530px){
#next{width:300px;margin:0px 10px 40px; display: inline-block;}
#next img {width:120%;}
}
@media screen and (max-width: 1023px){
.site-header .header-inner {
    margin: 0px 20px;
    max-width: 100%;
}
.site-header .top-contacts .callback-button {
    display: none;
}
.top-information {
    display: none;
}
}
@media screen and (max-width: 479px){
.site-header .site-name {
    text-align: center;
    float: none;
}
.site-header .top-contacts {
    float: none;
}
.site-header .top-contacts .address {
    display: none;
}
.site-header .top-contacts .phone {
    display: block;
    width: 200px;
    margin: 0 auto;
    padding-bottom: 20px;
}
.site-header .top-contacts .phone .icon {
    margin-right: 0;
}
#next{width:250px;margin:0 auto 10px auto;display:block;}
.post-category {font-size:16px;color:#323233;line-height:20px;}
#img-mini{width:130px;float:left;}
#content-mini{padding:0;}
}

/* */
#topbar {
  background: #ffffff;
  padding: 0;
}
#header {
 }
#header .nav {
  display: block;
  text-align: center;
  background-color: #0166aa;
}
#header .nav ul {
  margin: 0;
  padding: 15px;
}
#header .nav ul li{ 
  display:inline-block; 
  margin:0; 
  position:relative;
}
#header .nav ul li a{ 
  color: #ffffff;
  padding: 18px 15px;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#header .nav ul ul {
  margin:10px 0 0 0;
}
#header .nav ul li:hover > ul li a{
  color: #fff;
}
#header .nav ul li a:hover {
}
#header .nav ul li:before {
  color: #fff;
  float: left;
  width: 6px;
  margin-right: 15px;
}
ul.sub-menu li:before,
#header .nav ul li:first-child:before  {
  content: none !important;
}
#header .container {
    max-width: 100%;
	padding-right: 0px;
    padding-left: 0px;
}

section h2{

  text-align:center; 

  padding:0;
  text-transform:uppercase;
}
section h3{
  font-weight:bold; 
  text-align:center;
  margin:30px 0 0 0;
  text-transform:uppercase;
}
section h4{
  color:#000; 
  font-weight:bold;
  font-size:18px;
}
section h5{
  color:#000; 
  font-weight:bold;
  font-size:24px;
  margin:0 0 10px 0;
  padding:0;
}


#slider{ 
  max-width:100%; 
  margin:auto; 
  padding:0;
  background: rgba(0, 0, 0, 0.9);
}
#slider img {
  width: 100%;
  opacity: 0.7;

}

#slider .carousel-item-next,#slider .carousel-item-prev,#slider .carousel-item.active {
  display: block !important;  
}
#slider .carousel-control-prev-icon, #slider .carousel-control-next-icon{
  background-image: none;
  font-size: 15px;
  color: #fff;

  padding: 15px 20px;
}
.carousel-control-prev, .carousel-control-next{
  opacity: unset !important;
  width:210px;
}
.carousel-control-next-icon, .carousel-control-prev-icon{
  width: auto;
  height: auto;
}
#slider .carousel-caption{
  top: 50%;
  transform: translateY(-50%);
  right: 20%;

  text-align: left;
}
#slider .inner_carousel h2 {

    font-family: 'PT Sans', sans-serif;
    color: #fff;
    font-size: 40px;
    text-transform: uppercase;
 	text-align: left;
}
#slider .inner_carousel p {
  text-align: left;
  
    font-family: 'PT Sans', sans-serif;
    color: #fff;
    font-size: 24px;
    
}
.more-btn a {
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 2px;
}
.more-btn{
  text-align: left;
}
.more-btn i,
.content-bttn i {
  margin-left: 8px;
  color: #fff;
  font-size: 16px;
}
.slider-date {
  position: relative;
  background: #e1c65c;
  padding: 10px;
  color: #323232;
  font-weight: 700;
}
.slider-date:before {
  content: "";
  position: absolute;
  right: -20px;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 20px solid #e1c65c;
  border-top: 19px solid transparent;
  border-bottom: 19px solid transparent;
}


#articles {
  padding: 3% 0;
}
#articles h3 {
  margin: 0;
  margin-bottom: 15px;
}
#articles h3 i{
  margin-right: 5px;
}
.box{
  text-align: center;
  perspective: 50em;
  position: relative;
}
.box:after{
  content: "";
  display: block;
  background: #e1c65c;
  position: absolute;
  top: 20px;
  left: 20px;
  bottom: 20px;
  right: 20px;
  opacity: 0;
  transform: rotateY(90deg);
  transform-origin: 0 0;
  transition: all 0.4s ease-in-out 0s;
}
.box:hover:after{
  transform: rotateY(0);
  opacity: 0.9;
}
.box img{
  width: 100%;
  height: auto;
}
.box .box-content{
  color: #323232;
  position: absolute;
  top: 50%;
  left: 20px;
  right: 20px;
  opacity: 0;
  z-index: 1;
  transform: translate(10%, -50%);
  transition: all 0.2s ease-out;
  padding: 5px;
}
.box:hover .box-content{
  opacity: 1;
  transform: translate(0, -50%);
  transition-delay: 0.2s;
}
.box h4{
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 0 0 10px;
  color: #323232;
}
.box p{ 
  margin-top: 10px;
}
.box a{
  font-weight: 700;
  color: #323232;
  margin-right: 5px;
}
.box span {
  font-weight: 600;
  font-size: 12px;
  margin-right: 5px;
}
.box i {
  font-size: 12px;
  margin-right: 5px;
}
.bg-color{
  background: #323232;
  height: 345px;
}

#footer .tagcloud a{
  border: solid 1px #7a7a7a;
  color:#7a7a7a;
  font-size:15px !important;
  padding:5px 18px;
  margin:0 0 5px;
  display:inline-block;
}
#footer .tagcloud a:hover{
  background: #e1c65c;
  color: #fff;
}
#footer li a:hover {
  color: #e1c65c;
}
#footer ins span,
#footer .tagcloud a {
  color: #7a7a7a;
}
.copyright img{
  text-align: right;
}
#footer .widget {
  padding: 15px 0;
}
#footer input[type="submit"]{
  margin-top: 0;
  padding: 10px 9px;
  font-size: 15px;
  width: 100%;
}
#footer label{
  width: 100%;
}
#footer .search-form .search-field {
  width: 100%;
  border: solid 1px #7a7a7a;
  padding: 10px;
}
#footer caption,#sidebar caption {
  font-weight: bold;
  color: #7a7a7a;
  font-size: 20px;
}
#footer table,
#footer th,
#footer td{
  border: 1px solid #7a7a7a;
  text-align: center;
}
#footer td ,#sidebar td{
  padding: 9px;
  color: #7a7a7a;
}
#footer th {
  text-align: center;
  padding: 10px;
  color: #7a7a7a;
}
#footer li a {
  color: #7a7a7a;
  font-size: 15px;
}
#footer ul li {
  list-style: none;
  padding: 5px 0;
}
#footer ul {
  margin: 0;
}
#sidebar select ,#footer select {
  padding: 10px 5px;
  width: 100%;
}
.sub-title{
  margin: 5em 0 0 0;
  line-height: 2em;
}
#footer {
  color: #7a7a7a;
  text-align: left;
  background: #323232;
}
#footer h3{
  color: #e1c65c;
  font-size: 30px;
  padding:0 0 17px 0;
  letter-spacing: 1px;
}
#footer p{
  font-size:17px;
}
.navigate  ul{
  list-style: none;
}
.copyright a {
  color: #323232;
}
.copyright p{
  margin-bottom: 10px;
  color: #ffffff;
  font-size: 14px;
  font-weight: 500;
}
#footer-2{
  background:#0166aa ;
  text-align:center;
  padding:20px 0;
}


.post-main-box:hover a {
  color: #0166aa;
}
#our-services iframe,
.box-image img {
  width: 100%;
}
h1.page-title {
  margin-bottom: 1%;
  margin-top: 0;
}
#our-services {
  margin-top: 25px;
}
.post-main-box {
  margin-bottom: 5%;
  padding: 20px;
  border: 1px solid #e1e1e1;
  box-shadow: 0px 15px 10px -15px #999;
}
.post-main-box h3 {
  text-align: left;
  margin-top: 0;
  padding-top: 0;
}
.post-main-box h3 a {
  font-size: 20px;
  color: #323232;
  margin-top: 12px;
  font-weight: 700;
  letter-spacing: 1px;
}
.new-text p,
#our-services p {
  color: #323232;
  font-size: 17px;
  line-height: 26px;
  margin-top: 15px;
  text-align: justify;
}
.post-info {
  color: #323232;
  letter-spacing: 1px;
}
.post-info span {
  margin-right: 1%;
}
.blogbutton-small {
  color: #323232;
  font-size: 15px;
  letter-spacing: 1px;
  font-weight: bold;
}
.post-info hr {
  width: 10%;
  border-top: solid 2px #e1c65c;
  margin-bottom: 0;
}


h2#reply-title {
  text-align: left;
  margin-bottom: 0;
  font-size: 30px;
  font-weight: 600;
  text-transform: none;
}
.bradcrumbs{
  padding:30px 0;
}
.bradcrumbs a{
  background:#f1f1f1; 
  color:#000;
  padding:5px 15px;
  margin-right:5px;
}
.bradcrumbs a:hover{
  background:#ffd34e;
}
.bradcrumbs span{
  background:#dddddd; 
  color:#000;
  padding:5px 15px;
}


.comment-list li {
	overflow: hidden;    
	padding-bottom: 30px;
    margin-bottom: 20px;border-bottom: 1px solid #e1e1e1;}
#comments ol.children img {
  width: 30px;
}

#comments ol {
  list-style: none;
  padding: 0 20px;
}
.children {width: 100%;}
#comments ol.children {
  padding: 30px 0 0 35px;
  overflow: hidden;
}
#comments{  
  margin-top:30px;
  background: #ffffff;
  
}  
#comments h2.comments-title{
  font-size:20px;
  font-weight:bold;
  border-top:2px dotted #7e7e7e;
  padding:40px 0 25px 0;
}
#comments h3.comment-reply-title{
  font-size:20px;
  font-weight:bold;
  clear:both;
}  
#comments input[type="text"],
#comments input[type="email"],
#comments textarea{
  width:100%;
  padding:12px 10px;
  font-size:18px;
  margin:20px 0 0 0;
}
#comments input[type="submit"].submit{
  background: #0166aa;
  color: #fff;
  padding: 15px;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 2px;
}
#comments a.comment-reply-link{
  color:#000;
  background:#cecece;
  padding:5px 15px;
}  
#comments a.comment-reply-link:hover{
  background:#ddd;
}
#comments a time{
  color:#000;
  font-weight:bold;
  font-size:12px;
}
#content-vw #comments ol li{
  width:100%;
  background:none;
  list-style:none;
  margin: 0 0 20px;
  padding: 20px;
  background:#eee;
  display:inline-block;
}  
#content-vw #comments ul{
  margin:0 0 0 40px;
}
#comments .reply{
  float:right;
}
#comments .comment-author{
  width:100%;
  font-size: 18px;
    font-weight: 600;
}
#comments .comment-metadata{
  width:90%;
  float:left;
  padding:1% 0 0 0;
}
#comments .comment-content{
  width:90%;
  float:left;
  margin-left:7%;
}
#comments p {
  width:100%;
  float:left;
}


#sidebar {background: #f9f9f9;}
#sidebar td#prev a {
  color: #323232;
}
#sidebar caption {
  font-weight: bold;
  color: #323232;
  font-size: 20px;
}
#sidebar table,#sidebar th,#sidebar td {
  border: 1px solid #e1e1e1;
  text-align: center;
}
#sidebar td {
  padding: 7px;
  color: #323232;
}
#sidebar th {
  text-align: center;
  padding: 5px;
  color: #323232;
}
#sidebar select {
  padding: 10px 5px;
  border: solid 1px #e1e1e1;
  color: #323232;
  background: transparent;
}
#sidebar form{
  text-align: center;
}
#sidebar h3 {
  display: table;
  color: #323232;
  margin: 15px 0;
  font-size: 1.5rem;
}
.right-sidebar h3 {
  margin: 15px 0;
  font-size: 1.5rem;
}
#sidebar input[type="search"] {
  padding:10px 10px;
  font-size:15px;
  margin-bottom: 10px;
  color:#323232;
  border: solid 1px #e1e1e1;
  width: 100%;
}
#sidebar label{
  margin-bottom: 0;
  width: 100%;
}
#sidebar input[type="submit"]{
  background: #e1c65c;
  color: #fff;
  padding: 15px;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 2px;
  width: 100%;
}
#sidebar .widget {
  padding: 20px;
  border: 1px solid #e1e1e1;
  margin-bottom: 50px;
  box-shadow: 0px 15px 10px -15px #999;
}
#sidebar ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 17px;
}
#sidebar ul li{
  color: #323232;
  font-size: 18px;
  border-bottom: 1px solid #e1e1e1;
  padding: 15px 5px;

}
#sidebar ul li a {
  color: #0166aa;
  letter-spacing: 1px;
  font-size: 18px;
}
#sidebar .tagcloud a{
  border: solid 1px #e1e1e1;
  color:#323232;
  font-size:15px !important;
  padding:5px 18px;
  margin:0 0 5px;
  display:inline-block;
}
#sidebar .tagcloud a:hover{
  background:#e1c65c;
  color: #fff;
}
.nav-previous{
  clear:both;
}
.nav-previous,
.nav-next{
  float:left;
  width:50%;
  margin: 1% 0 0 0;
}
.nav-next{
  text-align:right;
  font-size: 18px;
}
.nav-previous{
  text-align:left;
  font-size: 18px;
}


.error404,
.error404 p {
  text-align: center !important;
}
.error-btn a {
  background: #e1c65c;
  color: #fff;
  padding: 15px;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 2px;
}
.error-btn {
  margin: 25px 0;
}
.title-box h1 {
  color: #000;
  clear: both;
  font-size: 50px;
}
#content-vw p{
  font-size: 19px; 
  margin:0 0 20px 0;
}
#content-vw hr{
  border:none;
  border-bottom:2px solid #7e7e7e;
  margin:35px 0; 
  clear:both;
}

#content-vw h2{
  font-size:32px; 
  font-weight:normal;
  margin:0;
  padding:0; 
  color:#000;
  margin:0 0 25px; 
}
#content-vw h3{
  font-size:36px; 
  font-weight:normal;
  margin:0;
  padding:0; 
  color:#000;
  margin:0 0 25px; 
}
#content-vw h4{
  font-size:20px; 
  font-weight:bold;
  margin:0;
  padding:0; 
  color:#333;
  margin:0 0 25px;
}
#content-vw h5{
  margin:0 0 15px;
  font-size:18px;
  padding:0; 
  font-weight:bold;
  line-height:normal;
}
#content-vw h6{
  margin:0 0 15px;
  font-size:17px;
  padding:0; 
  font-weight:bold;
  line-height:normal;
}
#content-vw ul{
  list-style:none;
  margin:0 0 0 10px;
  padding:10px 0 0; 
  font-size:16px;
}
#content-vw ol{
  list-style: none;
  margin:0 0 0 15px;
  padding:10px 0 0 0; 
  font-size:16px;
  counter-reset: myCounter;
}
#content-vw ol li ol li{
  margin:0 0 20px 0;
  padding:0 0 0 35px;
}
#content-vw ol li{
  padding:0 0 0 0;
  margin:0 0 20px 0;
}
.read-moresec{
  margin:2% 0;
}


.pagination {
  clear:both;position:relative;font-size:14px;
  line-height:13px;
  float:right;
  font-weight:bold;width:100%;padding-bottom: 30px;
}
 
.pagination span, .pagination a {
  display:block;
  float:left;
  margin: 2px 5px 2px 0;
  padding:10px 15px;
  text-decoration:none;
  width:auto;
  color:#ffffff;
  background: #0166aa;
  -webkit-transition: background .15s ease-in-out;
  -moz-transition: background .15s ease-in-out;
  -ms-transition: background .15s ease-in-out;
  -o-transition: background .15s ease-in-out;
  transition: background .15s ease-in-out;
} 
.pagination a:hover{
  color:#fff;
  background: #323232 
} 
.pagination .current {
  padding: 10px 15px;
  background: #323232;
  color: #fff;
  font-weight: bold;
}
#content-vw .pagination ul{
  margin:0;
  clear:both;
}
#content-vw .pagination ul li{
  margin:0;
}
.post-navigation{
  clear:both;
}
.post-navigation {
  clear: both; 
}
.post-navigation .post-title { 
  font-size: 20px; 
  font-size: 1.75rem; 
  line-height: 1.25; 
}

.nav-previous {
  float: left;
  width: 50%;
}
.post-navigation .current .screen-reader-text { 
  position: absolute !important; 
}
.post-navigation .page-numbers { 
  display: inline-block; 
}
.post-navigation a { 
  color: #1a1a1a; 
  display: block; 
  padding: 1.75em 0;
}
.post-navigation span { 
  display: block; 
}
.post-navigation .meta-nav { 
  color: #686868; 
  font-size: 13px;
  letter-spacing: 0.076923077em; 
  line-height: 1.6153846154; 
  margin-bottom: 0.5384615385em; 
  text-transform: uppercase; 
}
.post-navigation .post-title {
  display: inline; 
  font-size: 20px; 
  font-weight: 700;  
  line-height: 1.2173913043; 
  text-rendering: optimizeLegibility;
}
.post-navigation a:hover .post-title,
.post-navigation a:focus .post-title { 
  color: #0166aa;
}
.post-navigation:before {
  right: 0;
}
.post-navigation:after {
  right: 54px;
}
.post-navigation a:hover,
.post-navigation a:focus {
  color: #1a1a1a;
}
.post-navigation .nav-links {
  position: relative;
}
.post-navigation .nav-links:before,
.post-navigation .nav-links:after {
  color: #fff;
  font-size: 32px;
  line-height: 51px;
  opacity: 0.3;
  position: absolute;
  width: 52px;
  z-index: 1;
}

.post-navigation .current .screen-reader-text {
  position: static !important;
}
.post-navigation .page-numbers {
  display: none;
  letter-spacing: 0.013157895em;
  line-height: 1;
  margin: 0 0.7368421053em 0 -0.7368421053em;
  padding: 0.8157894737em 0.7368421053em 0.3947368421em;
  text-transform: uppercase;
}
.post-navigation .current {
  display: inline-block;
  font-weight: 700;
}
.post-navigation .prev,
.post-navigation .next {
  background-color: #1a1a1a;
  color: #fff;
  display: inline-block;
  height: 52px;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  top: 0;
  width: 52px;
  z-index: 2;
}
.post-navigation .prev:before,
.post-navigation .next:before {
  font-size: 32px;
  height: 53px;
  line-height: 52px;
  position: relative;
  width: 53px;
}
.post-navigation .prev:hover,
.post-navigation .prev:focus,
.post-navigation .next:hover,
.post-navigation .next:focus {
  background-color: #007acc;
  color: #fff;
}
.post-navigation .prev:focus,
.post-navigation .next:focus {
  outline: 0;
}
.post-navigation .prev {
  right: 54px;
}

.woocommerce ul.products li.product .button,
a.checkout-button.button.alt.wc-forward {
  margin-top: 1em;
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: none;
}
.woocommerce  .star-rating {
  margin: 0 auto 10px !important;
}
.woocommerce span.onsale{
  background: #323232;
  padding: 0;
}
.products li {
  box-shadow: 3px 3px 10px 2px #ddd;
  padding: 10px !important;
  width: 30% !important;
  text-align: center;
}
h2.woocommerce-loop-product__title,
.woocommerce div.product .product_title {
  color: #000;
  letter-spacing: 1px;
  font-weight: 500;
  font-size: 18px !important;
  margin-bottom: 10px !important;
  font-weight: bold!important;

}
.woocommerce ul.products li.product .price,
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #000;
}
.woocommerce div.product .product_title,.woocommerce div.product p.price, .woocommerce div.product span.price{
  margin-bottom: 5px;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
  background: #e1c65c;
  color: #fff;
  border-radius: 0;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
  background: #000;
  color: #fff;
}
.woocommerce .quantity .qty {
  width: 5em;
  padding: 5px;
  border-radius: 0;
  border: solid 1px #000;
  color: #000;
}
.col-1,.col-2 {
  max-width: 100%;
}
nav.woocommerce-MyAccount-navigation ul {
  list-style: none;
}
nav.woocommerce-MyAccount-navigation ul li {
  background: #e1c65c;
  padding: 12px;
  margin-bottom: 10px;
}
nav.woocommerce-MyAccount-navigation ul li a{
  color: #fff;
}
span.woocommerce-input-wrapper,
.woocommerce label {
 width: 100%;
}
.woocommerce .woocommerce-ordering select {
  padding: 5px;
  font-size: 12px;
}
span.posted_in {
  display: block;
}


#content-vw .section_inner {
    max-width: 980px;
    margin: 0 auto;

    text-align: center;
}

#content-vw .box-block3 {
    float: none;
    max-width: 330px;
    padding: 0 15px;
    color: #000;
    padding-bottom: 30px;
    font-family: open sans,sans-serif;
    display: inline-block;
}

#content-vw .box-block3 h4 {
   
    font-size: 17px;
    margin: 0 0 5px 0;
}

#content-vw .box-block3 p {
    
    font-size: 15px;
    margin: 0 0 20px 0;
}



@media screen and (max-width:1250px){

#slider .inner_carousel h2 {
    font-size: 30px;
}
#slider .inner_carousel p {
font-size: 18px;
}
}
@media screen and (max-width:1250px){
  #slider .carousel-caption {
    top: 40%;
    transform: translateY(-50%);
  }
}
@media screen and (max-width:800px){
  #slider .carousel-caption {
    top: 30%;
    transform: translateY(-50%);
  }
  .header {
    min-width: 320px;
    max-width: 800px;
}

}



@media screen and (max-width:720px) {
  .top-bar,
  .logo,
  .search-box{
    text-align:center;
  }

  .search_form label {
    width: 83%;
  }
    .header {
    min-width: 320px;
    max-width: 720px;
}
  .toggle{
    display:block;
  }
  .toggle a{
    width:100%; 
    color:#fff;
    font-weight: bold;
    background:url('images/responsive_menu.png') no-repeat right center #0166aa; 
    padding:10px 10px;
    font-size:18px;
    text-align: left;
  }
  .nav,
  #header .nav ul {
  margin: 0;
  padding: 0px;
}
  #header .nav ul{ 
    width:100%; 
    float:none !important; 
    margin-top:0;
    background: #0166aa;
  }
  #header .nav ul li{
    border-top:1px #ffffff solid; 
    display:block; 
    float:none; 
    text-align:left;
	padding: 10px 0;
  }
  .nav{
    padding: 0;
  }
  .nav ul li ul, 
  .nav ul li ul ul{ 
    display:block !important;
  }
  .nav ul li ul li a:before{
    content:"\00BB \00a0";
  }
  .nav ul li a{
    color: #fff !important;
    padding: 12px !important;
  }
  .nav ul li ul li a{
    padding-left:20px !important;
  }
  .nav ul li ul li ul li a{
    padding-left:30px !important;
  }  
  #slider {display:none;}
}
@media screen and (min-width:720px){
  #header .nav ul li ul{
    display:none; 
    z-index:2;
    font-weight:normal;
  }
  #header .nav ul li:hover > ul{
    display: block;
    background: #0166aa;
    width: 200px;
    position: absolute;
    top: 25px;
    left: 0;
    text-align: left;
    font-weight: bold;
    z-index: 99;
  }
  #header .nav ul li:hover > ul li{ 
    display:block;
  }
  #header .nav ul li:hover ul li ul{
    display:none;
  }
  #header .nav ul li:hover ul li:hover > ul{
    display:block; 
    position:absolute; 
    left:200px; 
    top:5px;
  }
  #header .nav ul.sub-menu{
    margin-top:10px;
  }
  #header .nav ul.sub-menu li a:hover{
    background:#0166aa;
    color:#ffffff;
  }
  #header .nav ul.sub-menu li a{
    padding: 12px;
    display: block;
	color:#000000;
  }
}
@media screen and (min-width: 1000px) {
  #header #header-inner .nav ul li ul li{
    display:block; 
    position:relative; 
    float:none; 
  }
  #header #header-inner .nav ul li ul li a{
    color:#000; 
    display:block; 
    padding-top:10px; 
    padding-bottom:10px; 
    border-bottom:1px #313131 solid;
  }
}






@media screen and (max-width: 1040px){

.header {
    min-width: 320px;
    max-width: 1040px;
}
}

